#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=larissa1.27_base.ps
projection=-JM16.0c+
region=-R21.8/22.9/38.9/40.1
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map larissa1.27' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    39.116    22.049
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    39.048    21.990
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    39.826    22.695
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    39.940    22.418
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    39.925    22.528
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    39.258    22.157
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    39.132    22.511
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    39.941    22.297
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    39.070    22.032
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    39.130    22.527
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    39.955    22.495
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    39.064    22.473
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    39.079    22.474
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    39.375    21.993
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    39.023    22.012
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    38.995    22.126
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    39.083    21.942
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    39.581    21.943
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    39.046    22.381
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    39.043    21.935
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    39.323    22.613
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    39.322    22.615
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    39.324    22.609
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    39.319    22.594
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    39.733    22.238
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    39.201    22.321
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    39.241    22.828
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    39.095    21.937
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    39.241    22.162
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    39.755    22.206
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    39.112    22.450
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    39.768    22.094
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    39.088    21.933
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    39.721    22.154
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    39.673    22.229
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    39.700    22.256
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    39.702    22.234
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    39.683    22.196
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    39.735    22.039
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.112    22.045
    39.116    22.049
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.125    22.091
    39.116    22.049
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.043    21.990
    39.048    21.990
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.009    21.996
    39.048    21.990
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.826    22.696
    39.826    22.695
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.852    22.736
    39.826    22.695
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.940    22.417
    39.940    22.418
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.926    22.464
    39.940    22.418
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.928    22.527
    39.925    22.528
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.947    22.580
    39.925    22.528
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.253    22.154
    39.258    22.157
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.252    22.155
    39.258    22.157
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.132    22.508
    39.132    22.511
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.165    22.559
    39.132    22.511
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.942    22.297
    39.941    22.297
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.959    22.303
    39.941    22.297
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.069    22.031
    39.070    22.032
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.091    22.068
    39.070    22.032
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.132    22.527
    39.130    22.527
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.134    22.528
    39.130    22.527
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.955    22.495
    39.955    22.495
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.958    22.517
    39.955    22.495
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.064    22.474
    39.064    22.473
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.067    22.506
    39.064    22.473
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.078    22.473
    39.079    22.474
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.078    22.509
    39.079    22.474
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.376    21.996
    39.375    21.993
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.383    22.018
    39.375    21.993
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.023    22.012
    39.023    22.012
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.022    22.041
    39.023    22.012
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.995    22.124
    38.995    22.126
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.011    22.127
    38.995    22.126
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.081    21.937
    39.083    21.942
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.093    21.951
    39.083    21.942
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.580    21.942
    39.581    21.943
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.583    21.979
    39.581    21.943
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.044    22.380
    39.046    22.381
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.026    22.411
    39.046    22.381
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.043    21.935
    39.043    21.935
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.038    21.978
    39.043    21.935
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.324    22.611
    39.323    22.613
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.327    22.662
    39.323    22.613
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.323    22.614
    39.322    22.615
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.390    22.647
    39.322    22.615
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.326    22.609
    39.324    22.609
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.341    22.619
    39.324    22.609
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.319    22.594
    39.319    22.594
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.343    22.611
    39.319    22.594
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.731    22.238
    39.733    22.238
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.730    22.281
    39.733    22.238
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.200    22.322
    39.201    22.321
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.204    22.345
    39.201    22.321
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.239    22.827
    39.241    22.828
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.256    22.867
    39.241    22.828
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.096    21.936
    39.095    21.937
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.102    21.959
    39.095    21.937
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.242    22.162
    39.241    22.162
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.270    22.202
    39.241    22.162
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.755    22.205
    39.755    22.206
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.754    22.224
    39.755    22.206
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.112    22.448
    39.112    22.450
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.112    22.476
    39.112    22.450
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.766    22.095
    39.768    22.094
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.760    22.104
    39.768    22.094
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.087    21.933
    39.088    21.933
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.083    21.925
    39.088    21.933
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.721    22.157
    39.721    22.154
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.764    22.176
    39.721    22.154
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.672    22.231
    39.673    22.229
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.731    22.201
    39.673    22.229
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.707    22.253
    39.700    22.256
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.737    22.286
    39.700    22.256
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.702    22.234
    39.702    22.234
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.678    22.233
    39.702    22.234
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.683    22.195
    39.683    22.196
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.720    22.222
    39.683    22.196
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.735    22.039
    39.735    22.039
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.728    22.107
    39.735    22.039
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    39.116    22.049   -58.376     1.914     2.663
    39.048    21.990   -61.206     1.707     2.327
    39.826    22.695   -78.807     1.138     1.512
    39.940    22.418   -79.361     1.129     1.805
    39.925    22.528   -80.725     1.601     2.450
    39.258    22.157   -89.988     1.802     1.927
    39.132    22.511   -86.938     1.296     1.750
    39.941    22.297   -76.249     0.949     1.359
    39.070    22.032    81.430     1.467     1.537
    39.130    22.527   -77.585     1.262     1.462
    39.955    22.495    60.499     1.407     1.569
    39.064    22.473     7.880     1.109     1.349
    39.079    22.474    35.295     1.423     1.785
    39.375    21.993   -20.149     1.340     1.793
    39.023    22.012   -13.628     0.804     0.914
    38.995    22.126    57.141     1.057     1.277
    39.083    21.942     7.369     1.111     1.652
    39.581    21.943   -26.278     0.931     1.296
    39.046    22.381   -23.668     0.682     0.695
    39.043    21.935     9.896     0.916     1.289
    39.323    22.613    43.720     0.958     1.084
    39.322    22.615    46.743     0.942     1.172
    39.324    22.609    76.709     1.348     1.441
    39.319    22.594   -37.760     0.759     0.821
    39.733    22.238    43.333     0.801     1.030
    39.201    22.321    32.512     0.774     0.983
    39.241    22.828    22.879     0.884     1.133
    39.095    21.937    17.253     0.909     1.431
    39.241    22.162     6.080     0.887     1.163
    39.755    22.206    -6.663     0.855     1.096
    39.112    22.450    -0.111     0.907     1.274
    39.768    22.094     6.488     1.249     1.744
    39.088    21.933    19.233     1.012     1.543
    39.721    22.154   -28.008     0.982     1.122
    39.673    22.229   -63.466     1.538     1.834
    39.700    22.256    33.029     0.232     3.037
    39.702    22.234   -30.511     1.089     1.137
    39.683    22.196    -9.699     0.763     0.892
    39.735    22.039   -19.877     0.822     1.025
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    39.721    22.154     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    38.949    21.902    68.157     1.025     1.055
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    38.949    21.924   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    38.949    21.902     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    38.949    21.902     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    38.904    21.902   5 km
END
