#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=larissa1.27_dcal.ps
projection=-JM16.0c+
region=-R19.5/25.3/37.1/41.9
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration larissa1.27' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.782    22.340
    39.116    22.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.235    22.592
    39.116    22.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.782    22.340
    39.048    21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.235    22.592
    39.048    21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.826    22.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.446    22.884
    39.826    22.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.235    22.592
    39.826    22.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.312    23.232
    39.826    22.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.940    22.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.940    22.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.925    22.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.925    22.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.258    22.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.132    22.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.132    22.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.132    22.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.307    23.223
    39.132    22.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.941    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.941    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.070    22.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.070    22.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.070    22.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.070    22.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.130    22.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.881    23.050
    39.130    22.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.881    23.050
    39.130    22.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.130    22.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.307    23.223
    39.130    22.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.307    23.223
    39.130    22.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.130    22.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.130    22.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.130    22.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.130    22.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    39.130    22.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    39.130    22.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.955    22.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.955    22.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.955    22.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.955    22.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.955    22.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.955    22.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.064    22.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.064    22.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    39.064    22.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    39.064    22.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.064    22.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    39.064    22.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    39.064    22.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    39.064    22.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.307    23.223
    39.064    22.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.064    22.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.064    22.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.064    22.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.064    22.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.079    22.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.079    22.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    39.079    22.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    39.079    22.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.079    22.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.079    22.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    39.079    22.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    39.079    22.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    39.079    22.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.307    23.223
    39.079    22.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.307    23.223
    39.079    22.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.079    22.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.079    22.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.079    22.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.079    22.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.079    22.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.079    22.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    39.079    22.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    39.079    22.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.375    21.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    39.375    21.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.375    21.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.375    21.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.375    21.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    39.023    22.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    39.023    22.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.023    22.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.023    22.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.023    22.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.023    22.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.023    22.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.023    22.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.023    22.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    39.023    22.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    39.023    22.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    39.023    22.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    39.023    22.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    39.023    22.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    39.023    22.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    39.023    22.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    39.023    22.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    39.023    22.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    39.023    22.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    39.023    22.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.995    22.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.995    22.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.995    22.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.995    22.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.995    22.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.995    22.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.995    22.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.995    22.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.995    22.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    38.995    22.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    38.995    22.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    38.995    22.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.995    22.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.995    22.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.995    22.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.995    22.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.995    22.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.995    22.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.995    22.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.995    22.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.995    22.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.995    22.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.083    21.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.083    21.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.083    21.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.083    21.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.083    21.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.083    21.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.083    21.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.083    21.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.083    21.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    39.083    21.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    39.083    21.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    39.083    21.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.134    21.096
    39.083    21.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.134    21.096
    39.083    21.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.134    21.096
    39.083    21.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    39.083    21.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    39.083    21.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    39.083    21.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    39.083    21.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.581    21.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.581    21.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.581    21.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.581    21.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.581    21.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.581    21.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    39.581    21.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    39.581    21.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    39.581    21.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    39.581    21.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    39.581    21.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.785    21.229
    39.581    21.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.581    21.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.581    21.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.581    21.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.581    21.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.581    21.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.581    21.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.581    21.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.581    21.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.581    21.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.581    21.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.581    21.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    39.046    22.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.043    21.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.043    21.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.043    21.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    39.043    21.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    39.043    21.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    39.043    21.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    39.043    21.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.043    21.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.043    21.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.043    21.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    39.043    21.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    39.043    21.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    39.043    21.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    39.043    21.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    39.043    21.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    39.043    21.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    39.043    21.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    39.043    21.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    39.043    21.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    39.043    21.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    39.043    21.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    39.043    21.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    39.043    21.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    39.043    21.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    22.951
    39.323    22.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    22.951
    39.323    22.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.323    22.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.323    22.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.323    22.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.323    22.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.323    22.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.323    22.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.323    22.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.323    22.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.323    22.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.323    22.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.307    23.223
    39.323    22.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.307    23.223
    39.323    22.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.307    23.223
    39.323    22.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.307    23.223
    39.323    22.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.323    22.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.323    22.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.323    22.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    22.951
    39.322    22.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    22.951
    39.322    22.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.322    22.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.322    22.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.322    22.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.322    22.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.322    22.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.322    22.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.307    23.223
    39.322    22.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.307    23.223
    39.322    22.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.322    22.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.322    22.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    22.951
    39.324    22.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    22.951
    39.324    22.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.324    22.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.324    22.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.324    22.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.324    22.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.324    22.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.324    22.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.324    22.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.324    22.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.324    22.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.307    23.223
    39.324    22.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.307    23.223
    39.324    22.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.307    23.223
    39.324    22.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    39.324    22.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    39.324    22.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.324    22.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.324    22.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    39.324    22.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    39.324    22.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    23.209
    39.324    22.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    23.209
    39.324    22.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    22.951
    39.319    22.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    22.951
    39.319    22.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.319    22.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.319    22.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.319    22.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.319    22.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.319    22.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.319    22.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.319    22.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.307    23.223
    39.319    22.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.307    23.223
    39.319    22.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.307    23.223
    39.319    22.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    39.319    22.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.319    22.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.319    22.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.319    22.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.319    22.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    39.319    22.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    39.319    22.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    39.319    22.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    23.209
    39.319    22.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    23.209
    39.319    22.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    23.209
    39.319    22.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.733    22.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.733    22.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.733    22.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.733    22.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.733    22.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.733    22.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.733    22.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.733    22.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.733    22.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.733    22.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.733    22.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.201    22.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.201    22.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.201    22.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    39.201    22.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    39.201    22.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.201    22.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.201    22.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.201    22.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.201    22.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.201    22.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.201    22.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.201    22.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.201    22.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.201    22.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.201    22.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.201    22.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    39.201    22.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.241    22.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.241    22.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.241    22.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.307    23.223
    39.241    22.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.307    23.223
    39.241    22.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.307    23.223
    39.241    22.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.307    23.223
    39.241    22.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.241    22.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.241    22.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.241    22.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.241    22.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.241    22.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    39.241    22.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    39.241    22.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    39.241    22.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    39.241    22.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    39.241    22.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    39.241    22.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    39.241    22.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    39.095    21.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    39.095    21.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.095    21.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.095    21.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.095    21.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.095    21.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.095    21.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.095    21.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.095    21.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.095    21.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.095    21.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.095    21.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    39.095    21.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    39.095    21.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    39.095    21.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    39.095    21.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.711    22.233
    39.095    21.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.711    22.233
    39.095    21.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.711    22.233
    39.095    21.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    39.241    22.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    39.241    22.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    39.241    22.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.241    22.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.241    22.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.711    22.233
    39.241    22.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.241    22.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.241    22.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    39.241    22.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    39.241    22.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    39.241    22.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.711    22.233
    39.755    22.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.711    22.233
    39.755    22.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.669    22.389
    39.755    22.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.669    22.389
    39.755    22.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.755    22.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.755    22.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.755    22.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.553    21.766
    39.755    22.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.553    21.766
    39.755    22.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.338    22.097
    39.755    22.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.338    22.097
    39.755    22.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    39.755    22.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    39.755    22.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    39.755    22.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    39.755    22.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    39.112    22.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    39.112    22.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    39.112    22.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    39.112    22.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    39.112    22.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.112    22.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.112    22.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.112    22.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.112    22.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.112    22.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.366    23.192
    39.112    22.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.307    23.223
    39.112    22.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.307    23.223
    39.112    22.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.711    22.233
    39.112    22.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.711    22.233
    39.112    22.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.711    22.233
    39.112    22.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    39.112    22.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    39.112    22.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    39.112    22.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    39.112    22.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    39.112    22.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.711    22.233
    39.768    22.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.711    22.233
    39.768    22.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.768    22.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.768    22.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.768    22.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.768    22.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.768    22.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.768    22.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    39.088    21.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    39.088    21.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.088    21.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    39.088    21.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.088    21.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.088    21.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.088    21.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    39.088    21.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    39.088    21.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    39.088    21.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    39.088    21.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.345    21.275
    39.088    21.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.345    21.275
    39.088    21.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.922    21.213
    39.088    21.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.922    21.213
    39.088    21.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    39.088    21.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    39.088    21.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    39.088    21.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    39.088    21.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    39.088    21.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.088    21.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.088    21.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.721    22.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.721    22.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.721    22.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.721    22.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    39.721    22.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.721    22.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.673    22.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.673    22.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.700    22.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.700    22.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.711    22.233
    39.702    22.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.702    22.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.702    22.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.702    22.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.702    22.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.702    22.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.702    22.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.711    22.233
    39.683    22.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.683    22.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.683    22.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.683    22.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.683    22.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    39.683    22.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    39.683    22.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.711    22.233
    39.735    22.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.735    22.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.553    21.766
    39.735    22.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.338    22.097
    39.735    22.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.735    22.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.735    22.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.735    22.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    39.735    22.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.735    22.039
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    38.782    22.340     0.300
    39.235    22.592     0.300
    40.101    22.490     0.300
    39.446    22.884     0.300
    39.312    23.232     0.300
    40.307    21.771     0.300
    38.917    21.809     0.300
    39.022    22.330     0.300
    39.366    23.192     0.300
    39.307    23.223     0.300
    38.881    23.050     0.300
    39.565    22.014     0.300
    38.651    22.999     0.300
    38.693    23.021     0.300
    38.411    22.527     0.300
    39.013    22.132     0.300
    38.766    22.659     0.300
    38.617    21.526     0.300
    38.427    21.906     0.300
    38.391    22.140     0.300
    38.366    22.073     0.300
    38.593    21.921     0.300
    38.413    22.057     0.300
    39.134    21.096     0.300
    39.671    22.392     0.300
    39.955    21.363     0.300
    39.785    21.229     0.300
    38.478    22.496     0.300
    39.366    22.951     0.300
    38.879    23.209     0.300
    39.711    22.233     0.300
    39.669    22.389     0.300
    39.553    21.766     0.300
    39.338    22.097     0.300
    39.345    21.275     0.300
    38.922    21.213     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.116    22.049     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.048    21.990     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.826    22.695     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.940    22.418     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.925    22.528     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.258    22.157     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.132    22.511     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.941    22.297     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.070    22.032     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.130    22.527     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.955    22.495     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.064    22.473     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.079    22.474     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.375    21.993     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.023    22.012     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.995    22.126     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.083    21.942     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.581    21.943     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.046    22.381     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.043    21.935     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.323    22.613     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.322    22.615     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.324    22.609     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.319    22.594     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.733    22.238     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.201    22.321     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.241    22.828     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.095    21.937     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.241    22.162     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.755    22.206     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.112    22.450     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.768    22.094     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.088    21.933     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.721    22.154     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.673    22.229     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.700    22.256     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.702    22.234     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.683    22.196     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.735    22.039     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    39.394    22.274     0.000   222.000   222.000
    39.394    22.274     0.000   444.000   444.000
END
